/** mong
 ********************************************* **/
@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@400&display=swap');
/*end font -----------------------------------------*/


body {
  font-family: 'Noto Sans KR', 'Open Sans', Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Noto Sans KR', 'Open Sans', Arial, Helvetica, sans-serif;
}

h1:before, h2:before, h3:before, h4:before, h5:before, h6:before {
  font-family: 'Noto Sans KR',sans-serif !important;
}

.word-break-keep-all {
  word-break: keep-all;
}

.color-fixtree {
  color: #50b3ca;
}

.color-yellow {
  color: #ffb108;
}

.color-logo {
  color: #09347b;
}

/* top-----*/
#header {
  font-size: 16px;
  font-weight: 700;
}

.nav>li>a {
  padding: 10px 40px;
}

#header ul.nav-second-main {
  border-left: rgba(255, 255, 255, 0.5) 1px solid;
  padding-left: 30px;
}

#topMain.nav-pills>li>a {
  font-weight: 700;
}

#topMain.nav-pills>li>a.dropdown-toggle:after {
  opacity: .8;
  font-size: 14px;
}

#topNav div.submenu-dark ul.dropdown-menu {
  background-color: #464646;
}

.top-en {
  color: rgba(0, 255, 255, 0.7);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}
/* end top -----*/

/*main-slide -----*/
.tp-caption {
    text-shadow: none;
}

.tp-caption.large_bold_white {
  font-size: 70px;
  font-weight: 400;
  font-family: 'Merriweather';
  line-height: 1.6;
}

.large_bold_white_1 {
  font-size: 40px;
  font-weight: 400;
  font-family: 'Merriweather';
  line-height: 1.6;
}

.tp-caption.small_light_white {
  font-size: 26px;
  font-weight: 300;
  font-family: "Noto Sans KR";
  line-height: 1.6;
}

.owl-theme.controlls-over .owl-controls .owl-page {
  background: rgba(0, 0, 0, 0);
  margin-bottom: 30px;
  position: relative;
  display: inline-block;
}
/* end main-slide -----*/

/* main -----*/
.main-bar {
  background: #09347b;
  height: 10px;
}

div.alternate, section.alternate {
    background-color: rgba(0,0,0,0.07) !important;
}

.main-product-title {
  font-size: 22px;
  margin: 0 0 25px 0;
}

.main-product-detail_1 {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: left;
  color: #333;
}

.main-product-detail_2 {
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 20px;
  text-align: left;
}

.main-tech-title {
  /* color: #c4c4c4 !important; */
  font-size: 35px;
  font-weight: 400;
  letter-spacing: 30px;
  margin-bottom: 60px;
}

.owl-carousel .owl-item div {
  position: relative;
  text-align: left;
}

.owl-theme .owl-controls .owl-buttons div {
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
  border: #fff 0px solid;
  filter: Alpha(Opacity=100);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

i.ico-transparent, i.ico-bordered, i.ico-rounded, i.ico-color, i.ico-light, i.ico-dark {
  margin: 0 0 15px 0;
}

.info-bar {
  padding: 50px 0;
}

.info-bar i {
  font-size: 40px !important;
  margin: 0;
  padding-right: 10px;
}

.info-bar h3 {
  font-size: 22px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
/* end main -----*/

/* sub-header ----*/
#header.translucent+section.page-header.page-header-lg {
  padding-top: 180px;
}

#header.translucent+section.page-header {
  margin-top: 0;
  padding: 120px 0;
}

section.page-header h1 {
  font-weight: 700;
}

.page-header.page-header-lg ul.page-header-tabs {
  margin-bottom: -121px;
}

.page-header ul.page-header-tabs>li>a {
  background: rgba(255, 255, 255, 0.5);
}
/* endsub-header ----*/

/* product-list -----*/
.nav-tabs.nav-button-tabs>li.active>a {
  background-color: rgb(9, 52, 123);
}

.nav-tabs.nav-button-tabs>li>a {
  margin-right: 20px !important;
}

.property-item-box {
  text-align: center !important;
}

.product-list-img {
  border: 1px solid #ededed;
  padding: 0 10px;
}

.product-list-img-bg {
  background: #f3f3f3;
}

.product-list-title {
  font-size: 18px;
  font-weight: 700;
  margin: 10px 0;
}

.product-list-subtitle {
  font-size: 14px;
  color: #7b7b7b;
  margin: 10px 5px 5px 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  /* 라인수 */
  -webkit-box-orient: vertical;
  word-wrap: break-word;
}

.product-list-detail {
  font-size: 14px;
  color: #7b7b7b;
  font-weight: 700;
  /*margin: 10px 0;*/
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  /* 라인수 */
  -webkit-box-orient: vertical;
  word-wrap: break-word;
}

.btn-grey, .btn-grey:hover, .btn-grey:active, .btn-grey:focus {
    border-color: #dee5ed;
    background-color: #9c9b9a;
    border-radius: 50%;
    color: rgb(255, 214, 88);
}
/* end product-list -----*/

/* product-detail -----*/
.product-detail-title {
  font-size: 40px;
  font-weight: 700;
  color: #50b3ca;
  margin-top: 15px;
}

.product-detail-subtitle {
  font-size: 25px;
  color: #414141;
  margin-bottom: 20px;
}

.product-detail-subject {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: normal;
  color: #414141;
  margin: 0 0 20px 0;
}

.product-detail-system {
  width: 100%;
  border: 1px solid #e6eaf5;
  border-radius: 3px;
  background: #f2f4f9;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 700;
  color: #3660a5;
  margin-bottom: 15px;
  text-align: center;
}
/* end product-detail -----*/

/* about-us -----*/
.aboutus-overview-subtitle {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 4px;
    margin: 0 0 30px 0;
}

.aboutus-overview-vision-box {
  padding: 50px 80px;
  background: #e4e4e4;
}

.aboutus-overview-vision-box p{
  font-size: 17px;
  line-height: 30px;
  color: #666;
}

.aboutus-overview-vision {
  font-size: 36px;
  color: #676767;
  margin-bottom: 30px;
}

.aboutus-overview-mission {
  padding: 0 165px;
}

.aboutus-overview-mission p{
  font-size: 20px;
  padding: 15px 0 20px 130px;
  margin-bottom: 15px;
}

.aboutus-overview-character-img {
  padding: 20px 40px 20px 5px;
  border-right: 1px solid #a7a7a7;
}

.aboutus_overview_info li {
  font-size: 16px;
  margin-bottom: 15px;
}

.aboutus-overview-greetings {
  font-size: 18px;
  font-weight: 500;
  line-height: 40px;
  padding: 0 200px;
  margin-bottom: 50px;
}

.aboutus-ci-info p {
  font-size: 22px;
  margin-bottom: 10px;
}

.aboutus-ci-info-text {
  font-size: 17px;
  line-height: 30px;
  margin: 30px 0 50px 0;
}

.aboutus-ci-info-box {
  font-size: 17px;
  background: #f2f2f2;
  padding: 50px 40px;
  margin: 70px 0 30px 0;
}

.aboutus-location-box {
  border: 1px solid #f2f2f2;
  margin: 0 10px;
  padding: 15px;
}

.box-icon .box-icon-title>h2 {
  font-size: 18px;
  font-weight: 500;
  color: #666;
  font-family: 'Noto Sans KR',sans-serif !important;
}

.box-icon.box-icon-transparent .box-icon-title>i {
    border: none;
}
/* end about-us -----*/

/* contact -----*/
.contact-box {
    padding: 30px 15px 30px 35px;
    position: relative;
    border: 1px solid #D0D6DF;
    background: #f7f7f7;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.05);
}

.contact-box h4 {
    font-size: 25px;
    line-height: 60px;
    font-weight: 700;
    margin: 0;
    color: #547698;
}

.contact-box ul li {
    font-size: 16px;
}
/* end contact -----*/

/* recruit -----*/
.table-bordered {
    border-top: 3px solid #000;
}

.table>thead>tr>th {
    padding: 15px;
    text-align: center;
    color: #414141;
    background-color: #e6e6e6;
}

.table-bordered>tbody>tr>td {
    padding: 15px;
}

div.price-table {
    margin: 0;
    padding-top: 15px;
}

div.price-table h3 {
    font-size: 18px;
    font-weight: 700;
    background: #e6e6e6;
    text-transform: none !important;
}

div.price-table ul li {
    list-style: none;
    font-size: 14px;
    border-bottom: rgba(0,0,0,0.1) 1px solid;
    padding: 10px;
    text-transform: none !important;
}
/* end recruit -----*/



/*------------------- max-1200 ------------------*/
@media (min-width: 769px) and (max-width: 1200px) {

  /*main-slide -----*/
  .tp-caption.large_bold_white {
    font-size: 60px;
    font-weight: 400;
    font-family: 'Merriweather';
    line-height: 1;
  }

  .large_bold_white_1 {
    font-size: 30px;
    font-weight: 400;
    font-family: 'Merriweather';
    line-height: 1;
  }

  .tp-caption.small_light_white {
    font-size: 22px;
    font-weight: 300;
    font-family: "Noto Sans KR";
    line-height: 1.6;
  }

  .aboutus-overview-greetings {
    font-size: 18px;
    line-height: 35px;
    padding: 0 70px;
  }
  /* end main-slide -----*/
}


/*------------------- max-768 ------------------*/
@media (max-width: 768px) {
  #header.fixed #topNav a.logo>img {
    height: 55px;
  }

  #header ul.nav-second-main {
    border-left: rgba(255, 255, 255, 0.5) 1px solid;
    padding-left: 20px;
  }

  section div.row>div {
    margin-bottom: 30px;
  }

  div.divider {
    margin: 0;
  }

  /* main-slide -----*/
  .tp-caption.large_bold_white {
    font-size: 40px;
    font-weight: 400;
    font-family: 'Merriweather';
    line-height: 0.5;
  }

  .large_bold_white_1 {
    font-size: 20px;
    font-weight: 400;
    font-family: 'Merriweather';
    line-height: 0.5;
  }

  .tp-caption.small_light_white {
    font-size: 15px;
    font-weight: 300;
    font-family: "Noto Sans KR";
    line-height: 1.6;
  }
  /* end main-slide -----*/

  /* main -----*/
  .main-product-detail_1 {
    font-size: 14px;
  }

  .main-product-detail_2 {
    font-size: 14px;
  }

  .main-tech-title {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 13px;
  }

  #main_parallax_img01 {
    display: none;
  }
  /* end main -----*/

  /* 모바일에서도 디스플레이 함 */
  .owl-pagination {
    display: block;
  }

  i.ico-lg {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 35px;
  }

  .page-header ul.page-header-tabs>li, .page-header ul.page-header-tabs>li>a {
    display: inline-block !important;
  }

  /* product-list -----*/
  .product-list-title {
    font-size: 16px !important;
    margin-top: 10px !important;
  }

  .product-list-subtitle {
    font-size: 14px;
    margin-top: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    /* 라인수 */
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    height: 20px;
  }
  /* end product-list -----*/

  /* product-detail -----*/
  .product-detail-title {
    font-size: 30px;
    font-weight: 700;
    color: #50b3ca;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  .product-detail-subtitle {
    font-size: 20px;
    color: #414141;
    margin-bottom: 15px;
  }
  /* end product-detail -----*/

  /* aboutus -----*/
  .aboutus-overview-mission {
    padding: 0 20px;
  }

  .aboutus-overview-mission p{
    font-size: 18px;
    padding: 20px 0 20px 140px;
  }

  section.parallax {
      background-size: auto auto !important;
  }

  .aboutus-overview-greetings {
    font-size: 18px;
    line-height: 35px;
    padding: 0 70px;
  }
  /* end aboutus -----*/

}

/*-------------------mobile max-480 ------------------*/
@media only screen and (max-width: 480px) {
  #header.fixed #topNav a.logo>img {
      height: 50px;
      margin-top: 5px;
  }

  #header ul.nav-second-main {
      border-left: none;
      padding-left: 30px;
  }

  section {
    padding: 60px 0;
  }

  /* sub-header ----*/
  #header.translucent+section.page-header.page-header-lg {
    padding-top: 60px;
  }

  #header.translucent+section.page-header {
    margin-top: 0;
    padding: 60px 0;
  }

  .page-header ul.page-header-tabs>li, .page-header ul.page-header-tabs>li>a {
    display: inline-block !important;
  }

  .page-header.page-header-lg ul.page-header-tabs {
    margin-top: 20px;
    margin-bottom: -67px;
  }

  .page-header ul.page-header-tabs {
    background-color: rgba(0, 0, 0, 0);
    padding: 6px;
    margin-left: -15px;
    margin-right: -15px;
  }
  /* end sub-header ----*/

  /* product-list -----*/
  .nav-tabs>li, .nav-tabs>li>a {
    display: inline-block !important;
    float: none !important;
    border: 0 !important;
    background-color: rgba(0, 0, 0, 0.01);
  }

  .nav>li>a {
    padding: 10px 15px;
  }

  .nav-tabs.nav-button-tabs>li>a {
    margin-right: 5px !important;
  }

  .property-item {
    padding: 5px;
  }
  /* end product-list -----*/

  /* product-detail -----*/
  #section-alternate-xs {
    padding-top: 50px !important;
    padding-bottom: 10px !important;
  }

  .product-detail-system {
    width: 50%;
  }
  /* end product-detail -----*/

  /* aboutus -----*/
  .aboutus-overview-vision-box {
    padding: 40px 20px 20px;
    background: #e4e4e4;
  }

  #aboutus_overview_pixtree_img {
    width: 80%;
  }

  .aboutus-overview-vision {
    font-size: 26px;
    margin-bottom: 30px;
  }

  .aboutus-overview-mission {
    padding: 0 5px;
  }

  .aboutus-overview-character-img {
    width: 80%;
    padding: 20px 22px 20px 5px;
  }

  .aboutus-overview-mission p{
    font-size: 15px;
    padding: 3px 0 5px 85px;
    margin-bottom: 20px;
  }

  .aboutus_overview_info li {
    font-size: 15px;
    margin-bottom: 15px;
  }

  .aboutus-overview-greetings {
    font-size: 17px;
    line-height: 30px;
    padding: 0 10px;
  }

  .aboutus-ci-info p {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .aboutus-ci-info-text {
    font-size: 15px;
    line-height: 25px;
    margin: 30px 0 50px 0;
  }

  .aboutus-ci-info-box {
    font-size: 15px;
    padding: 20px 15px;
    margin: 70px 0 30px 0;
  }

  ul.testimonial-dotted>li:after {
  	content: '';
  	position: absolute;

  	width: 100%;
  	height: 0;
  	top: auto;
  	left: 0;
  	bottom: -1px;
  	border-bottom: none !important;
  }

  .timeline_center li h3 {
      font-size: 25px;
      line-height: 25px;
      padding: 5px;
      margin-bottom: 5px;
      background: #fff;
  }

  .timeline_center li {
    padding: 0 0 25px 40px !important;
    background: url(../images/_smarty/timeline/timeline_right.png) no-repeat !important;
    background-position: -30px top !important;
    width: auto;
  }

  .table>thead>tr>th, .table-bordered>tbody>tr>td {
      padding: 15px 5px;
      font-size: 15px;
  }
  /* end aboutus -----*/

  div.price-table h3 {
      font-size: 15px;
      padding: 15px 15px;
  }

  .contact-box ul li {
      font-size: 18px;
  }


/*-------------------mobile max-360 ------------------*/
@media (max-width: 360px) {

  /* main-slide -----*/
  .tp-caption.large_bold_white {
    font-size: 37px;
    font-weight: 400;
    font-family: 'Merriweather';
    line-height: 10px;
  }

  .large_bold_white_1 {
    font-size: 18px;
    font-weight: 400;
    font-family: 'Merriweather';
  }

  .tp-caption.small_light_white {
    font-size: 13px;
    font-weight: 300;
    font-family: "Noto Sans KR";
    line-height: 20px;
  }
  /* end main-slide -----*/

  .page-header ul.page-header-tabs>li>a {
    padding: 6px 10px;
  }

  .aboutus-overview-character-img {
    width: 75%;
    padding: 20px 20px 20px 5px;
  }

  .aboutus-overview-mission p{
    font-size: 14px;
    padding: 3px 0 5px 75px;
  }


}
